{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Homepage Index</title>
{% endblock meta %}
{% block content %}
<style>
    body{background-color: rgb(17, 17, 17);}
    h1,h2,h5,p,article{color: white;}
    .col{width: 24%}
    .card-body{background-color:#333333;}
    .card{background-color: #5c5858;}
    .consult{
      display: flex;
      flex-wrap: wrap;
      margin:4% 0;
    }
    a{
      text-decoration: none;
    }
    .consultL{
      flex: 0 0 45%;
      max-width: 45%;
      text-align: left;
      margin:10% 5%

    }
    .consultR{
      flex: 0 0 45%;
      max-width: 45%;
      text-align: center;
      transition: all 0.5s;
    }
    .tengah {
      display: block;
      margin: auto auto;
      margin-top: 18%;
    }
    .nama{
      color:white
    }
    .tim{
      display: block;
      margin-left: auto;
      margin-right:auto;
    }
</style>
<div id="carouselExampleDark" class="carousel carousel-dark slide" data-bs-ride="carousel">
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
      <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="1" aria-label="Slide 2"></button>
      <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="2" aria-label="Slide 3"></button>
    </div>
    <div class="carousel-inner">
      <div class="carousel-item active" data-bs-interval="10000">
        <img src="https://images.pexels.com/photos/1187538/pexels-photo-1187538.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260" class="d-block w-100" alt="pic" width="100%" height="500">
        <div class="carousel-caption d-none d-md-block">
          <h1>Covid Consult</h1>
          <h2>Let's make the world a better place</h2>
              <img src="https://cdn.discordapp.com/attachments/896381746818478138/903320645956431942/CC__2_-removebg-preview.png" width="30%" height=250>
           <br><br>
          <p>CovidConsult</p>
        </div>
      </div>
      <div class="carousel-item" data-bs-interval="2000">
        <img src="https://i.pinimg.com/originals/e7/8f/7f/e78f7f80bcc91295c7cbdbf7a543994d.jpg" class="d-block w-100" alt="pic" width="100%" height="500">
        <div class="carousel-caption d-none d-md-block">
          <h1>Latar Belakang</h1><br>
          <article>Pandemi Covid-19 telah membawa banyak perubahan dalam kehidupan manusia. Hampir seluruh kegiatan yang awalnya dilakukan secara offline sekarang dilakukan secara online. Beberapa di antaranya adalah kegiatan belajar mengajar, transaksi jual beli, dan konsultasi kesehatan. Untuk itu, CovidConsult hadir sebagai salah satu jalan untuk memungkinkan terjadinya konsultasi kesehatan secara online. CovidConsult memungkinkan setiap orang mendapatkan konsultasi kesehatan dimanapun dan kapanpun bersama tenaga kesehatan yang dapat dipilih sendiri. CovidConsult juga akan menyediakan data terkait pandemi Covid-19. Dilengkapi dengan forum diskusi yang dapat digunakan pengguna untuk bertanya dan bertukar informasi mengenai berbagai yang berkaitan dengan kesehatan. Untuk memastikan forum ini berjalan sesuai dengan tujuan awalnya akan ada moderator yang mengawasi forum yang telah dibuat. Selain itu, terdapat halaman informasi obat yang memungkinkan pengguna mencari tahu informasi mengenai obat yang sedang dikonsumsi ataupun yang akan dibeli.
          <br><br><br>
          <p>CovidConsult</p>
        </div>
      </div>
      
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
  </div>
<div class="consult">
  <div class="consultL">
    <h1>We help you get healthier.</h1><br>
    <article>A consultant is an person who provides professional or expert advice in a particular field of science or business to either an organisation or individual. Consulting is defined as the practise of providing a third party with expertise on a matter in exchange for a fee.</article>
    <br>
    <a href="/consultation/">
    <button type="button" class="btn btn-secondary"  style="background-color: #6B46C1;">Book Consultation</button>
      </a>
  </div>
  <div class="consultR" >
    <img src="https://cdn.discordapp.com/attachments/896381746818478138/903521553705218068/undraw_doctors_hwty_1doctor.png" class="tengah"height="54%" width="60%">
  </div>

</div>
<div style="text-align: center;margin:0 5%; margin-top: 6%; ">
  <h1 >Our Service</h1><br>
  <article>We provide to you the best choiches for you. Adjust it to your health needs and make sure your undergo treatment with our highly qualified doctors you can consult with us which type of service is suitable for your health</article>
  <br>
</div>
<div class="row" style="margin: 0 2%;margin-bottom: 6%; background-color: rgb(17, 17, 17)">
    <div class="col-lg-3">
        <a href="/consultation/">
      <div class="card btn">
        <img src="https://cdn.discordapp.com/attachments/896381746818478138/903301289235058688/consult.png" class="card-img-top d-block mx-auto my-3" alt="consult" style="width: 150px;height: 225px;">
        <div class="card-body">
          <h5 class="card-title">Consultation</h5>
          <p class="card-text">Free consultation with our trusted doctors and get the best recomendations</p>
        </div>
      </div>
    </div></a>
    <div class="col-lg-3">
        <a href="/obatpedia/">
      <div class="card btn">
        <img src="https://cdn.discordapp.com/attachments/896381746818478138/903301292783435786/obat.png" class="card-img-top d-block mx-auto my-3" alt="obat" style="width: 150px;height: 225px;">
        <div class="card-body">
          <h5 class="card-title">ObatPedia</h5>
          <p class="card-text">Buy  your medicines with our mobile application with a simple delivery system</p>
        </div>
      </div>
    </div></a>
    <div class="col-lg-3">
      <a href="/article/">
        <div class="card btn" >
          <img src="https://cdn.discordapp.com/attachments/896381746818478138/903301116429733929/article.png" class="card-img-top d-block mx-auto my-3" alt="article" style="width: 200px;height: 225px;" >
          <div class="card-body">
            <h5 class="card-title">Article</h5>
            <p class="card-text">Gain more insights, tips, trick about well-being,increase your idea and write yours</p>
          </div>
      </div></a>
      
    </div>
    <div class="col-lg-3">
        <a href="/forum/">
      <div class="card btn">
        <img src="https://cdn.discordapp.com/attachments/896381746818478138/903300184363114526/forum.png" class="card-img-top d-block mx-auto my-3" alt="forum"  style="width: 150px;height: 225px;">
        <div class="card-body">
          <h5 class="card-title">Discussion </h5>
          <p class="card-text">Meet our community and share, read or ask about health related conditions</p>
        </div>
      </div></a>
    </div>
  </div>
  <!-- Button trigger modal -->
  <button type="button" class="btn btn-primary tim" data-bs-toggle="modal" data-bs-target="#staticBackdrop" style="width: 10%;margin-bottom: 5%; background-color: #6B46C1;">
    Meet Our Team
  </button>

  <!-- Modal -->
  <div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true" >
    <div class="modal-dialog modal-dialog-centered" >
      <div class="modal-content" style="background-color: #131313;">
        <div class="modal-header">
          <h5 class="modal-title " id="staticBackdropLabel">Tim Kami</h5>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <section class="section">
            <div class="container">
              <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-6 mb-3">
                  <img src="https://media.discordapp.net/attachments/816138078518509590/906165040565071912/asyraf.jpg?width=685&height=675" class="img-fluid w-100 rounded-circle">
                  <div class="text-center">
                    <h4 class="nama">Asyraf</h4>
                    <p class="team">Developer</p>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6 mb-3">
                  <img src="https://csui2020.github.io/static/img/buku_angkatan/ZN54.jpg" class="img-fluid w-100 rounded-circle">
                  <div class="text-center">
                    <h4 class="nama">Tara</h4>
                    <p class="team">Developer</p>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6 mb-3">
                  <img src="https://csui2020.github.io/static/img/buku_angkatan/ZN45.jpg" class="img-fluid w-100 rounded-circle">
                  <div class="text-center">
                    <h4 class="nama">Valen</h4>
                    <p class="team">Developer</p>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6 mb-3">
                  <img src="https://csui2020.github.io/static/img/buku_angkatan/ZN55.jpg" class="img-fluid w-100 rounded-circle">
                  <div class="text-center">
                    <h4 class="nama">Yelda</h4>
                    <p class="team">Developer</p>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6 mb-3">
                  <img src="https://csui2020.github.io/static/img/buku_angkatan/ZN37.jpg" class="img-fluid w-100 rounded-circle">
                  <div class="text-center">
                    <h4 class="nama">Iqbal</h4>
                    <p class="team">Developer</p>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6 mb-3">
                  <img src="https://csui2020.github.io/static/img/buku_angkatan/MT37.jpg" class="img-fluid w-100 rounded-circle">
                  <div class="text-center">
                    <h4 class="nama">Pram</h4>
                    <p class="team">Developer</p>
                  </div>
                </div>
              </div>
            </div>
          </section>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal" style="background-color: #6B46C1;">Close</button>
        </div>
      </div>
    </div>
  </div>

<script src="https://apps.elfsight.com/p/platform.js" defer></script>
<div class="elfsight-app-487e6047-f8c2-4ae4-b81b-bb24d8defd41"></div>
{% endblock content %}